table,
tr,
td {
    border: none;
    border-spacing: 0;
    margin: 0;
    padding: 0;
}
table {
    padding-bottom: 5px;
    
    &.pay-information {
        tr {
            td {
                padding-right: 41px;
                font-size: 14px;
                line-height: 21px;
                color: $b-title;

                &:first-child {
                    color: $b-color;
                }
            }
        }
    }
}

.form {
    &-field {
        label {
            margin-top: 22px;
        }

        input {
            width: 100%;
            outline: none;
            border: 1px solid $light-bg;
            background-color: $light-bg;
            border-radius: 3px;
            padding: 10px 10px 11px;
            text-align: center;
            font-size: 13.2px;
            line-height: 1;
            
            &.card-name {
                text-transform: uppercase;
            }

            &.hidden {
                opacity: 0;
                height: 1px;
                width: 1px;
                font-size: 0;
                position: absolute;
                line-height: 1;
                padding: 0;
            }

            &:hover,
            &:focus {
                border-color: $b-color;
                box-shadow: inset 0 0 3px 1px rgba($b-bg-active, .2);
            }
        }

        &__wrap {
            width: 100%;
            display: flex;
            flex-direction: row;
            align-items: stretch;

            input {
                margin: 0 5px;
                width: calc(25% - 7.5px);

                &:first-child {
                    margin-left: 0;
                }

                &:last-child {
                    margin-right: 0;
                }
            }
        }

        .error {
            border-color: red;
        }
    }
}